@charset "utf-8";

.secGovernance01{margin:0 0 20px;}
	.secGovernance01 .h2_basic01{margin:0 0 33px;}
	.secGovernance01 .ttl{
		padding:0 0 23px;
		color:#f8b500;
		font-size:19px;
		font-weight:bold;
		line-height:32px;
	}
	.secGovernance01 .img{margin:0 0 22px;}
	.secGovernance01 .txt{
		font-size:15px;
		line-height:32px;
	}
	.ulGovernance01{
		overflow:hidden;
		margin:40px -30px 0 0;
	}
		.ulGovernance01 li{
			float:left;
			width:340px;
			margin:0 30px 0 0;
		}
			.ulGovernance01 li a{
				position:relative;
				display:block;
				padding:14px 30px 14px 20px;
				border:1px solid #f8ba0f;
				background-color:#fffde8;
				color:#502700;
				font-size:16px;
				line-height:22px;
			}
			.ulGovernance01 li a:hover{text-decoration:none;}
			.ulGovernance01 li a:after{
				position:absolute;
				top:50%;
				right:19px;
				width:8px;
				height:15px;
				margin-top:-7px;
				background: url(/joyfull/common/img/ico_arrow15.png) no-repeat 0 0;
				background-size:8px auto;
				content:'';
			}

@media screen and (max-width:767px){
	.secGovernance01{margin:0 0 15px;}
		.secGovernance01 .h2_basic01{margin:0 0 13px;}
		.secGovernance01 .ttl{
			padding:0 0 13px;
			font-size:14px;
			line-height:16px;
			text-align:center;
		}
		.secGovernance01 .img{margin:0 0 15px;}
		.secGovernance01 .txt{
			font-size:12px;
			line-height:20px;
		}
		
		.ulGovernance01{
			margin:10px 0 -15px 0;
		}
			.ulGovernance01 li{
				float:none;
				width:auto;
				margin:0 0 15px 0;
			}
				.ulGovernance01 li a{
					padding:7px 20px 6px;
					border:1px solid #f8ba0f;
					background-color:#fffde8;
					font-weight:bold;
					font-size:14px;
					text-align:center;
				}
				.ulGovernance01 li a:after{
					right:9px;
					height:12px;
					margin-top:-6px;
				}
}
